## CamelMimeFilterLinewrap

CamelMimeFilterLinewrap

## Functions

CamelMimeFilter * | camel_mime_filter_linewrap_new ()

## Object Hierarchy

        GObject
        ╰── CamelMimeFilter
            ╰── CamelMimeFilterLinewrap

## Description

## Functions

### camel_mime_filter_linewrap_new ()

    CamelMimeFilter *
    camel_mime_filter_linewrap_new (guint preferred_len,
                                    guint max_len,
                                    gchar indent_char,
                                    guint32 flags);